diff --git a/web/pgadmin/browser/static/js/panel.js b/web/pgadmin/browser/static/js/panel.js
index 3a9f22d4..f0850676 100644
--- a/web/pgadmin/browser/static/js/panel.js
+++ b/web/pgadmin/browser/static/js/panel.js
@@ -1,66 +1,67 @@
 define(
-    ['underscore', 'sources/pgadmin', 'wcdocker'],
-function(_, pgAdmin) {
-
-  var pgBrowser = pgAdmin.Browser = pgAdmin.Browser || {};
-
-  pgAdmin.Browser.Panel = function(options) {
-    var defaults = [
-      'name', 'title', 'width', 'height', 'showTitle', 'isCloseable',
-      'isPrivate', 'content', 'icon', 'events', 'onCreate', 'elContainer',
-      'canHide', 'limit'
-    ];
-    _.extend(this, _.pick(options, defaults));
-  }
-
-  _.extend(pgAdmin.Browser.Panel.prototype, {
-    name:'',
-    title: '',
-    width: 300,
-    height: 600,
-    showTitle: true,
-    isCloseable: true,
-    isPrivate: false,
-    content: '',
-    icon: '',
-    panel: null,
-    onCreate: null,
-    elContainer: false,
-    limit: null,
-    load: function(docker, title) {
-      var that = this;
-      if (!that.panel) {
-        docker.registerPanelType(that.name, {
-          title: that.title,
-          isPrivate: that.isPrivate,
-          limit: that.limit,
-          onCreate: function(myPanel) {
-            $(myPanel).data('pgAdminName', that.name);
-            myPanel.initSize(that.width, that.height);
-
-            if (!that.showTitle)
-              myPanel.title(false);
-            else {
-              myPanel.title(title || that.title);
-              if (that.icon != '')
-                myPanel.icon(that.icon)
-            }
-
-            var $container = $('<div>', {
-              'class': 'pg-panel-content'
-            }).append($(that.content));
-
-            myPanel.closeable(!!that.isCloseable);
-            myPanel.layout().addItem($container);
-            that.panel = myPanel;
-            if (that.events && _.isObject(that.events)) {
-              _.each(that.events, function(v, k) {
-                if (v && _.isFunction(v)) {
-                  myPanel.on(k, v);
-                }
-              });
-            }
-            _.each([
+  ['underscore', 'sources/pgadmin', 'jquery', 'wcdocker'],
+  function(_, pgAdmin, $) {
+
+    var pgBrowser = pgAdmin.Browser = pgAdmin.Browser || {},
+      wcDocker = window.wcDocker;
+
+    pgAdmin.Browser.Panel = function(options) {
+      var defaults = [
+        'name', 'title', 'width', 'height', 'showTitle', 'isCloseable',
+        'isPrivate', 'content', 'icon', 'events', 'onCreate', 'elContainer',
+        'canHide', 'limit',
+      ];
+      _.extend(this, _.pick(options, defaults));
+    };
+
+    _.extend(pgAdmin.Browser.Panel.prototype, {
+      name: '',
+      title: '',
+      width: 300,
+      height: 600,
+      showTitle: true,
+      isCloseable: true,
+      isPrivate: false,
+      content: '',
+      icon: '',
+      panel: null,
+      onCreate: null,
+      elContainer: false,
+      limit: null,
+      load: function(docker, title) {
+        var that = this;
+        if (!that.panel) {
+          docker.registerPanelType(that.name, {
+            title: that.title,
+            isPrivate: that.isPrivate,
+            limit: that.limit,
+            onCreate: function(myPanel) {
+              $(myPanel).data('pgAdminName', that.name);
+              myPanel.initSize(that.width, that.height);
+
+              if (!that.showTitle)
+                myPanel.title(false);
+              else {
+                myPanel.title(title || that.title);
+                if (that.icon != '')
+                  myPanel.icon(that.icon);
+              }
+
+              var $container = $('<div>', {
+                'class': 'pg-panel-content',
+              }).append($(that.content));
+
+              myPanel.closeable(!!that.isCloseable);
+              myPanel.layout().addItem($container);
+              that.panel = myPanel;
+              if (that.events && _.isObject(that.events)) {
+                _.each(that.events, function(v, k) {
+                  if (v && _.isFunction(v)) {
+                    myPanel.on(k, v);
+                  }
+                });
+              }
+              _.each([
                 wcDocker.EVENT.UPDATED, wcDocker.EVENT.VISIBILITY_CHANGED,
                 wcDocker.EVENT.BEGIN_DOCK, wcDocker.EVENT.END_DOCK,
                 wcDocker.EVENT.GAIN_FOCUS, wcDocker.EVENT.LOST_FOCUS,
@@ -69,109 +70,117 @@ function(_, pgAdmin) {
                 wcDocker.EVENT.MOVE_STARTED, wcDocker.EVENT.MOVE_ENDED,
                 wcDocker.EVENT.MOVED, wcDocker.EVENT.RESIZE_STARTED,
                 wcDocker.EVENT.RESIZE_ENDED, wcDocker.EVENT.RESIZED,
-                wcDocker.EVENT.SCROLLED], function(ev) {
-                  myPanel.on(ev, that.eventFunc.bind(myPanel, ev));
-                });
-
-            if (that.onCreate && _.isFunction(that.onCreate)) {
-              that.onCreate.apply(that, [myPanel, $container]);
-            }
-
-            if (that.elContainer) {
-              myPanel.pgElContainer = $container;
-              $container.addClass('pg-el-container');
-              _.each([
-                wcDocker.EVENT.RESIZED, wcDocker.EVENT.ATTACHED,
-                wcDocker.EVENT.DETACHED, wcDocker.EVENT.VISIBILITY_CHANGED
+                wcDocker.EVENT.SCROLLED,
               ], function(ev) {
-                myPanel.on(ev, that.resizedContainer.bind(myPanel));
+                myPanel.on(ev, that.eventFunc.bind(myPanel, ev));
               });
-              that.resizedContainer.apply(myPanel);
-            }
-
-            // Bind events only if they are configurable
-            if (that.canHide) {
-              _.each([wcDocker.EVENT.CLOSED, wcDocker.EVENT.VISIBILITY_CHANGED],
-                function(ev) {
-                  myPanel.on(ev, that.handleVisibility.bind(myPanel, ev));
+
+              if (that.onCreate && _.isFunction(that.onCreate)) {
+                that.onCreate.apply(that, [myPanel, $container]);
+              }
+
+              if (that.elContainer) {
+                myPanel.pgElContainer = $container;
+                $container.addClass('pg-el-container');
+                _.each([
+                  wcDocker.EVENT.RESIZED, wcDocker.EVENT.ATTACHED,
+                  wcDocker.EVENT.DETACHED, wcDocker.EVENT.VISIBILITY_CHANGED,
+                ], function(ev) {
+                  myPanel.on(ev, that.resizedContainer.bind(myPanel));
                 });
-            }
+                that.resizedContainer.apply(myPanel);
+              }
+
+              // Bind events only if they are configurable
+              if (that.canHide) {
+                _.each([wcDocker.EVENT.CLOSED, wcDocker.EVENT.VISIBILITY_CHANGED],
+                  function(ev) {
+                    myPanel.on(ev, that.handleVisibility.bind(myPanel, ev));
+                  });
+              }
+            },
+          });
+        }
+      },
+      eventFunc: function(eventName) {
+        var name = $(this).data('pgAdminName');
+
+        try {
+          pgBrowser.Events.trigger(
+            'pgadmin-browser:panel', eventName, this, arguments
+          );
+          pgBrowser.Events.trigger(
+            'pgadmin-browser:panel:' + eventName, this, arguments
+          );
+
+          if (name) {
+            pgBrowser.Events.trigger(
+              'pgadmin-browser:panel-' + name, eventName, this, arguments
+            );
+            pgBrowser.Events.trigger(
+              'pgadmin-browser:panel-' + name + ':' + eventName, this, arguments
+            );
           }
-        });
-      }
-    },
-    eventFunc: function(eventName) {
-      var name = $(this).data('pgAdminName');
-
-      try {
-        pgBrowser.Events.trigger('pgadmin-browser:panel', eventName, this, arguments);
-        pgBrowser.Events.trigger('pgadmin-browser:panel:' + eventName, this, arguments);
-
-        if (name) {
-          pgBrowser.Events.trigger('pgadmin-browser:panel-' + name, eventName, this, arguments);
-          pgBrowser.Events.trigger('pgadmin-browser:panel-' + name + ':' + eventName, this, arguments);
+        } catch (e) {
+          console.warn(e.stack || e);
         }
-      } catch (e) {
-        console.log(e);
-      }
-    },
-    resizedContainer: function() {
-      var p = this;
-
-      if (p.pgElContainer && !p.pgResizeTimeout) {
-        if (!p.isVisible()) {
-          clearTimeout(p.pgResizeTimeout);
-          p.pgResizeTimeout = null;
+      },
+      resizedContainer: function() {
+        var p = this;
 
-          return;
-        }
-        p.pgResizeTimeout = setTimeout(
-          function() {
-            var w = p.width();
+        if (p.pgElContainer && !p.pgResizeTimeout) {
+          if (!p.isVisible()) {
+            clearTimeout(p.pgResizeTimeout);
             p.pgResizeTimeout = null;
 
-            if (w <= 480) {
-              w = 'xs';
-            } else if (w < 600) {
-              w = 'sm';
-            } else if (w < 768) {
-              w = 'md';
-            } else {
-              w = 'lg';
-            }
-
-            p.pgElContainer.attr('el', w);
-          },
-          100
-        );
-      }
-    },
-    handleVisibility: function(eventName) {
-      // Currently this function only works with dashboard panel but
-      // as per need it can be extended
-      if (this._type != 'dashboard' || _.isUndefined(pgAdmin.Dashboard))
-        return;
-
-      if (eventName == 'panelClosed') {
-        pgBrowser.save_current_layout(pgBrowser);
-        pgAdmin.Dashboard.toggleVisibility(false);
-      }
-      else if (eventName == 'panelVisibilityChanged') {
-        if (pgBrowser.tree) {
+            return;
+          }
+          p.pgResizeTimeout = setTimeout(
+            function() {
+              var w = p.width();
+              p.pgResizeTimeout = null;
+
+              if (w <= 480) {
+                w = 'xs';
+              } else if (w < 600) {
+                w = 'sm';
+              } else if (w < 768) {
+                w = 'md';
+              } else {
+                w = 'lg';
+              }
+
+              p.pgElContainer.attr('el', w);
+            },
+            100
+          );
+        }
+      },
+      handleVisibility: function(eventName) {
+        // Currently this function only works with dashboard panel but
+        // as per need it can be extended
+        if (this._type != 'dashboard' || _.isUndefined(pgAdmin.Dashboard))
+          return;
+
+        if (eventName == 'panelClosed') {
           pgBrowser.save_current_layout(pgBrowser);
-          var selectedNode = pgBrowser.tree.selected();
-          // Discontinue this event after first time visible
-          this.off(wcDocker.EVENT.VISIBILITY_CHANGED);
-          if (!_.isUndefined(pgAdmin.Dashboard))
-            pgAdmin.Dashboard.toggleVisibility(true);
-          // Explicitly trigger tree selected event when we add the tab.
-          pgBrowser.Events.trigger('pgadmin-browser:tree:selected', selectedNode,
-          pgBrowser.tree.itemData(selectedNode), pgBrowser.Node);
+          pgAdmin.Dashboard.toggleVisibility(false);
+        } else if (eventName == 'panelVisibilityChanged') {
+          if (pgBrowser.tree) {
+            pgBrowser.save_current_layout(pgBrowser);
+            var selectedNode = pgBrowser.tree.selected();
+            // Discontinue this event after first time visible
+            this.off(wcDocker.EVENT.VISIBILITY_CHANGED);
+            if (!_.isUndefined(pgAdmin.Dashboard))
+              pgAdmin.Dashboard.toggleVisibility(true);
+            // Explicitly trigger tree selected event when we add the tab.
+            pgBrowser.Events.trigger('pgadmin-browser:tree:selected', selectedNode,
+              pgBrowser.tree.itemData(selectedNode), pgBrowser.Node);
+          }
         }
-      }
-    }
+      },
 
-  });
+    });
 
-  return pgAdmin.Browser.Panel;
-});
+    return pgAdmin.Browser.Panel;
+  });
diff --git a/web/pgadmin/browser/static/js/wizard.js b/web/pgadmin/browser/static/js/wizard.js
index 2f2209a7..56b1edf2 100644
--- a/web/pgadmin/browser/static/js/wizard.js
+++ b/web/pgadmin/browser/static/js/wizard.js
@@ -1,20 +1,29 @@
-define(
-    ['underscore', 'backbone', 'sources/pgadmin', 'pgadmin.browser', 'sources/gettext'],
-function(_, Backbone, pgAdmin, pgBrowser, gettext) {
+define([
+  'underscore', 'jquery', 'backbone', 'sources/pgadmin', 'pgadmin.browser',
+  'sources/gettext',
+], function(_, $, Backbone, pgAdmin, pgBrowser, gettext) {
 
-  pgBrowser = pgBrowser || pgAdmin.Browser || {};
+  var wcDocker = window.wcDocker;
 
   /* Wizard individual Page Model */
-  var WizardPage = pgBrowser.WizardPage = Backbone.Model.extend({
+  pgBrowser.WizardPage = Backbone.Model.extend({
     defaults: {
-      id: undefined, /* Id */
-      page_title: undefined, /* Page Title */
-      view: undefined, /* A Backbone View */
-      html: undefined, /* HTML tags to be rendered */
-      image: undefined, /* Left hand side image */
-      disable_prev: false, /*  Previous Button Flag */
-      disable_next: false, /*  Next Button Flag */
-      disable_cancel: false, /* Cancel Button Flag */
+      id: undefined,
+      /* Id */
+      page_title: undefined,
+      /* Page Title */
+      view: undefined,
+      /* A Backbone View */
+      html: undefined,
+      /* HTML tags to be rendered */
+      image: undefined,
+      /* Left hand side image */
+      disable_prev: false,
+      /*  Previous Button Flag */
+      disable_next: false,
+      /*  Next Button Flag */
+      disable_cancel: false,
+      /* Cancel Button Flag */
       show_progress_bar: '',
       /* Callback for OnLoad */
       onLoad: function() {
@@ -24,119 +33,124 @@ function(_, Backbone, pgAdmin, pgBrowser, gettext) {
       beforeNext: function() {
         return true;
       },
-      onNext: function(){},
+      onNext: function() {},
       onBefore: function() {},
       /* Callback for before Previous */
       beforePrev: function() {
         return true;
-      }
-    }
+      },
+    },
   });
 
-  var Wizard = pgBrowser.Wizard = Backbone.View.extend({
+  pgBrowser.Wizard = Backbone.View.extend({
     options: {
-      title: 'Wizard', /* Main Wizard Title */
-      image: 'left_panel.png', /* TODO:: We can use default image here */
-      curr_page: 0, /* Current Page to Load */
+      title: 'Wizard',
+      /* Main Wizard Title */
+      image: 'left_panel.png',
+      /* TODO:: We can use default image here */
+      curr_page: 0,
+      /* Current Page to Load */
       disable_next: false,
       disable_prev: false,
       disable_finish: false,
       disable_cancel: false,
-      show_header_cancel_btn: false, /* show cancel button at wizard header */
-      show_header_maximize_btn: false, /* show maximize button at wizard header */
+      show_header_cancel_btn: false,
+      /* show cancel button at wizard header */
+      show_header_maximize_btn: false,
+      /* show maximize button at wizard header */
       dialog_api: null,
       height: 400,
       width: 650,
       show_left_panel: true,
-      wizard_help: ''
+      wizard_help: '',
     },
     tmpl: _.template(
-       "    <div class='pgadmin-wizard' style='height: <%= this.options.height %>px;"
-       + "    width: <%= this.options.width %>px'>"
-       + "      <div class='wizard-header wizard-badge'>"
-       + "        <div class='row'>"
-       + "          <div class='col-sm-10'>"
-       + "              <h3><span id='main-title'><%= this.options.title %></span> -"
-       + "              <span id='step-title'><%= page_title %></span></h3>"
-       + "          </div>"
-       + "          <% if (this.options.show_header_cancel_btn) { %>"
-       + "            <div class='col-sm-2'>"
-       + "              <button class='ajs-close wizard-cancel-event pull-right'"
-       + "                title='" + gettext("Close") + "'></button>"
-       + "              <% if (this.options.show_header_maximize_btn) { %>"
-       + "                <button class='ajs-maximize wizard-maximize-event pull-right'"
-       + "                  title='" + gettext("Maximize") + "'></button>"
-       + "              <% } %>"
-       + "            </div>"
-       + "          <% } %>"
-       + "        </div>"
-       + "      </div>"
-       + "      <div class='wizard-content col-sm-12'>"
-       + "        <% if (this.options.show_left_panel) { %>"
-       + "          <div class='col-sm-3 wizard-left-panel'>"
-       + "              <img src='<%= this.options.image %>'"
-       + "                  alt='" + gettext("Left panel logo") + "'></div>"
-       + "        <% } %>"
-       + "        <div class='col-sm-<% if (this.options.show_left_panel) { %>9<% }"
-       + "          else { %>12<% } %> wizard-right-panel'>"
-       + "          <% if ( typeof show_description !=  'undefined'){ %>"
-       + "            <div class='wizard-description'>"
-       + "              <%= show_description %>"
-       + "            </div>"
-       + "          <% } %>"
-       + "          <div class='wizard-progress-bar'><% if (show_progress_bar) { %>"
-       + "            <p class='alert alert-info col-sm-12'><%= show_progress_bar %></p><% } %>"
-       + "          </div>"
-       + "          <div class='wizard-right-panel_content col-xs-12'>"
-       + "          </div>"
-       + "        </div>"
-       + "      </div>"
-       + "      <div class='col-sm-12 pg-prop-status-bar' style='visibility:hidden'>"
-       + "        <div class='media error-in-footer bg-red-1 border-red-2 font-red-3 text-14'>"
-       + "          <div class='media-body media-middle'>"
-       + "            <div class='alert-icon error-icon'>"
-       + "              <i class='fa fa-exclamation-triangle' aria-hidden='true'></i>"
-       + "            </div>"
-       + "            <div class='alert-text'>"
-       + "            </div>"
-       + "            <div class='close-error-bar'>"
-       + "              <a class='close-error'>x</a>"
-       + "            </div>"
-       + "          </div>"
-       + "        </div>"
-       + "      </div>"
-       + "      <div class='footer col-sm-12'>"
-       + "        <div class='row'>"
-       + "          <div class='col-sm-4 wizard-buttons pull-left'>"
-       + "            <button title = '" + gettext("Help for this dialog.") + "'"
-       + "              class='btn btn-default pull-left wizard-help' <%=this.options.wizard_help ? '' : 'disabled' %>>"
-       + "              <span class='fa fa-lg fa-question'></span></button>"
-       + "          </div>"
-       + "          <div class='col-sm-8'>"
-       + "            <div class='wizard-buttons'>"
-       + "              <button class='btn btn-primary wizard-back' <%=this.options.disable_prev ? 'disabled' : ''%>>"
-       + "                <i class='fa fa-backward'></i>" + gettext("Back") + "</button>"
-       + "              <button class='btn btn-primary wizard-next' <%=this.options.disable_next ? 'disabled' : ''%>>"
-       +                  gettext("Next")
-       + "                <i class='fa fa-forward'></i></button>"
-       + "              <button class='btn btn-danger wizard-cancel' <%=this.options.disable_cancel ? 'disabled' : ''%>>"
-       + "                <i class='fa fa-lg fa-close'></i>" + gettext("Cancel") + "</button>"
-       + "              <button class='btn btn-primary wizard-finish' <%=this.options.disable_finish ? 'disabled' : ''%>>"
-       +                  gettext("Finish") + "</button>"
-       + "            </div>"
-       + "          </div>"
-       + "        </div>"
-       + "      </div>"
-       + "    </div>"),
+      '    <div class="pgadmin-wizard" style="height: <%= this.options.height %>px;' +
+      '    width: <%= this.options.width %>px">' +
+      '      <div class="wizard-header wizard-badge">' +
+      '        <div class="row">' +
+      '          <div class="col-sm-10">' +
+      '              <h3><span id="main-title"><%= this.options.title %></span> -' +
+      '              <span id="step-title"><%= page_title %></span></h3>' +
+      '          </div>' +
+      '          <% if (this.options.show_header_cancel_btn) { %>' +
+      '            <div class="col-sm-2">' +
+      '              <button class="ajs-close wizard-cancel-event pull-right"' +
+      '                title="' + gettext('Close') + '></button>' +
+      '              <% if (this.options.show_header_maximize_btn) { %>' +
+      '                <button class="ajs-maximize wizard-maximize-event pull-right' +
+      '                  title="' + gettext('Maximize') + '"></button>' +
+      '              <% } %>' +
+      '            </div>' +
+      '          <% } %>' +
+      '        </div>' +
+      '      </div>' +
+      '      <div class="wizard-content col-sm-12">' +
+      '        <% if (this.options.show_left_panel) { %>' +
+      '          <div class="col-sm-3 wizard-left-panel">' +
+      '              <img src="<%= this.options.image %>"' +
+      '                alt="' + gettext('Left panel logo') + '"></div>' +
+      '        <% } %>' +
+      '        <div class="col-sm-<% if (this.options.show_left_panel) { %>9<% }' +
+      '          else { %>12<% } %> wizard-right-panel">' +
+      '          <% if ( typeof show_description !=  "undefined"){ %>' +
+      '            <div class="wizard-description">' +
+      '              <%= show_description %>' +
+      '            </div>' +
+      '          <% } %>' +
+      '          <div class="wizard-progress-bar"><% if (show_progress_bar) { %>' +
+      '            <p class="alert alert-info col-sm-12"><%= show_progress_bar %></p><% } %>' +
+      '          </div>' +
+      '          <div class="wizard-right-panel_content col-xs-12">' +
+      '          </div>' +
+      '        </div>' +
+      '      </div>' +
+      '      <div class="col-sm-12 pg-prop-status-bar" style="visibility:hidden">' +
+      '        <div class="media error-in-footer bg-red-1 border-red-2 font-red-3 text-14">' +
+      '          <div class="media-body media-middle">' +
+      '            <div class="alert-icon error-icon">' +
+      '              <i class="fa fa-exclamation-triangle" aria-hidden="true"></i>' +
+      '            </div>' +
+      '            <div class="alert-text">' +
+      '            </div>' +
+      '            <div class="close-error-bar">' +
+      '              <a class="close-error">x</a>' +
+      '            </div>' +
+      '          </div>' +
+      '        </div>' +
+      '      </div>' +
+      '      <div class="footer col-sm-12">' +
+      '        <div class="row">' +
+      '          <div class="col-sm-4 wizard-buttons pull-left">' +
+      '            <button title = "' + gettext('Help for this dialog.') + '"' +
+      '              class="btn btn-default pull-left wizard-help" <%=this.options.wizard_help ? "" : "disabled" %>>' +
+      '              <span class="fa fa-lg fa-question"></span></button>' +
+      '          </div>' +
+      '          <div class="col-sm-8">' +
+      '            <div class="wizard-buttons">' +
+      '              <button class="btn btn-primary wizard-back" <%=this.options.disable_prev ? "disabled" : ""%>>' +
+      '                <i class="fa fa-backward"></i>' + gettext('Back') + '</button>' +
+      '              <button class="btn btn-primary wizard-next" <%=this.options.disable_next ? "disabled" : ""%>>' +
+      '                ' + gettext('Next') +
+      '                <i class="fa fa-forward"></i></button>' +
+      '              <button class="btn btn-danger wizard-cancel" <%=this.options.disable_cancel ? "disabled" : ""%>>' +
+      '                <i class="fa fa-lg fa-close"></i>' + gettext('Cancel') + '</button>' +
+      '              <button class="btn btn-primary wizard-finish" <%=this.options.disable_finish ? "disabled" : ""%>>' +
+      '                ' + gettext('Finish') + '</button>' +
+      '            </div>' +
+      '          </div>' +
+      '        </div>' +
+      '      </div>' +
+      '    </div>'),
     events: {
-      "click button.wizard-next" : "nextPage",
-      "click button.wizard-back" : "prevPage",
-      "click button.wizard-cancel" : "onCancel",
-      "click button.wizard-cancel-event" : "onCancel",
-      "click button.wizard-maximize-event" : "onMaximize",
-      "click button.wizard-finish" : "finishWizard",
-      "click button.wizard-help" : "onDialogHelp",
-      "click a.close-error" : "closeErrorMsg",
+      'click button.wizard-next': 'nextPage',
+      'click button.wizard-back': 'prevPage',
+      'click button.wizard-cancel': 'onCancel',
+      'click button.wizard-cancel-event': 'onCancel',
+      'click button.wizard-maximize-event': 'onMaximize',
+      'click button.wizard-finish': 'finishWizard',
+      'click button.wizard-help': 'onDialogHelp',
+      'click a.close-error': 'closeErrorMsg',
     },
     initialize: function(options) {
       this.options = _.extend({}, this.options, options.options);
@@ -150,15 +164,17 @@ function(_, Backbone, pgAdmin, pgBrowser, gettext) {
       this.options.disable_prev = (this.options.disable_prev ? true : this.evalASFunc(this.currPage.disable_prev));
       this.options.disable_cancel = (this.currPage.canCancel ? true : this.evalASFunc(this.currPage.disable_cancel));
 
-      var that = this;
-
       /* HTML Content */
-      if (data.html) { data.content = data.html; }
+      if (data.html) {
+        data.content = data.html;
+      }
       /* Backbone View */
-      else if (data.view) { data.content = data.view.render().el;}
+      else if (data.view) {
+        data.content = data.view.render().el;
+      }
 
       $(this.el).html(this.tmpl(data));
-      $(this.el).find(".wizard-right-panel_content").html(data.content);
+      $(this.el).find('.wizard-right-panel_content').html(data.content);
 
       /* OnLoad Callback */
       this.onLoad();
@@ -166,15 +182,16 @@ function(_, Backbone, pgAdmin, pgBrowser, gettext) {
       return this;
     },
     nextPage: function() {
-      if (!this.beforeNext()) { return false; }
+      if (!this.beforeNext()) {
+        return false;
+      }
 
       var page_id = this.onNext();
 
-      if (page_id ) {
+      if (page_id) {
         this.currPage = this.collection.get(page_id).toJSON();
         this.options.curr_page = this.collection.indexOf(this.collection.get(page_id));
-      }
-      else if (this.options.curr_page < (this.collection.length-1)) {
+      } else if (this.options.curr_page < (this.collection.length - 1)) {
         this.options.curr_page = this.options.curr_page + 1;
         this.currPage = this.collection.at(this.options.curr_page).toJSON();
       }
@@ -185,15 +202,16 @@ function(_, Backbone, pgAdmin, pgBrowser, gettext) {
       return this.render();
     },
     prevPage: function() {
-      if (!this.beforePrev()) { return false; }
+      if (!this.beforePrev()) {
+        return false;
+      }
 
       var page_id = this.onPrev();
 
-      if (page_id){
+      if (page_id) {
         this.currPage = this.collection.get(page_id).toJSON();
         this.options.curr_page = this.collection.indexOf(this.collection.get(page_id));
-      }
-      else if (this.options.curr_page > 0) {
+      } else if (this.options.curr_page > 0) {
         this.options.curr_page = this.options.curr_page - 1;
         this.currPage = this.collection.at(this.options.curr_page).toJSON();
       }
@@ -212,41 +230,37 @@ function(_, Backbone, pgAdmin, pgBrowser, gettext) {
       return true;
     },
     enableDisableNext: function(disable) {
-        if (typeof(disable) != 'undefined') {
-          this.options.disable_next = disable;
-        }
-        else if (this.options.curr_page >= (this.collection.length-1)) {
-          this.options.disable_next = true;
-        }
-        else {
-          this.options.disable_next = false;
-        }
+      if (typeof(disable) != 'undefined') {
+        this.options.disable_next = disable;
+      } else if (this.options.curr_page >= (this.collection.length - 1)) {
+        this.options.disable_next = true;
+      } else {
+        this.options.disable_next = false;
+      }
     },
     enableDisablePrev: function(disable) {
-        if (typeof(disable) != 'undefined') {
-          this.options.disable_prev = disable;
-        }
-        else if (this.options.curr_page <= 0) {
-          this.options.disable_prev = true;
-        }
-        else {
-          this.options.disable_prev = false;
-        }
+      if (typeof(disable) != 'undefined') {
+        this.options.disable_prev = disable;
+      } else if (this.options.curr_page <= 0) {
+        this.options.disable_prev = true;
+      } else {
+        this.options.disable_prev = false;
+      }
     },
     closeErrorMsg: function() {
       $(this.el).find('.pg-prop-status-bar .alert-text').empty();
-      $(this.el).find('.pg-prop-status-bar').css("visibility", "hidden");
+      $(this.el).find('.pg-prop-status-bar').css('visibility', 'hidden');
     },
-    beforeNext: function(){
+    beforeNext: function() {
       return this.evalASFunc(this.currPage.beforeNext);
     },
-    beforePrev: function(){
+    beforePrev: function() {
       return this.evalASFunc(this.currPage.beforePrev);
     },
-    onPrev: function(){
+    onPrev: function() {
       return this.evalASFunc(this.currPage.onPrev);
     },
-    onNext: function(){
+    onNext: function() {
       return this.evalASFunc(this.currPage.onNext);
     },
     onLoad: function() {
@@ -261,12 +275,12 @@ function(_, Backbone, pgAdmin, pgBrowser, gettext) {
     },
     onMaximize: function() {
       var dialog_api = this.options.dialog_api,
-      old_classes, _el = this.$el.find('.wizard-maximize-event');
+        _el = this.$el.find('.wizard-maximize-event');
 
       // If no dialog api found then return
-      if(!dialog_api) return;
+      if (!dialog_api) return;
 
-      if(dialog_api.isMaximized()) {
+      if (dialog_api.isMaximized()) {
         // toggle the icon
         _el.removeClass('ajs-maximized');
         dialog_api.restore();
@@ -297,7 +311,7 @@ function(_, Backbone, pgAdmin, pgBrowser, gettext) {
 
       pnlDialogHelp.focus();
       iframe.openURL(this.options.wizard_help);
-    }
+    },
   });
 
   return pgBrowser;
diff --git a/web/pgadmin/misc/file_manager/static/js/utility.js b/web/pgadmin/misc/file_manager/static/js/utility.js
index d433b8e2..95e57e10 100755
--- a/web/pgadmin/misc/file_manager/static/js/utility.js
+++ b/web/pgadmin/misc/file_manager/static/js/utility.js
@@ -534,7 +534,7 @@ var getFolderInfo = function(path, file_type) {
 
   // Display an activity indicator.
   $('.fileinfo').find('span.activity').html(
-    '<img src="' + loading_icon_url + '" alt="' + gettext("Loading...") + '"/>'
+    '<img src="' + loading_icon_url + '"/>'
   );
 
   var post_data = {
